﻿/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine 
{
	margin: 7px 0px 3px 0px;
	font: 11px Arial, Helvetica, sans-serif;
	color:#666666;
}

#prevLabel
{
	float:left;
	margin-left:8px;
}
#nextLabel
{
	float:right;
	margin-right:12px;
}

#TB_secondLine #imagem {
	vertical-align:10px;
	margin-right:10px;
}


#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

body:nth-of-type(1) #TB_overlay{
   height:100003px;
}

.TB_overlayMacFFBGHack {background:  url(../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	
}

.TB_overlayBGWhite {
	background-color:#ffffff;
	filter:alpha(opacity=00);
	-moz-opacity: 0.00;
	opacity: 0.00;
	
}

body:nth-of-type(1) #TB_overlayBG{
	   height:100003px;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     clear:both;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');   
}

#TB_window {
	position: fixed;
	background: none repeat scroll 0 0 #171a88 !important;
	z-index: 102;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
	padding-top: 20px; 
	-webkit-border-radius:2px; -moz-border-radius:2px; border-radius: 2px;
}

/*#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
	border-top: 4px solid #cc2929; 
	-webkit-border-radius:2px; -moz-border-radius:2px; border-radius: 2px;
}*/

/* ie6 hack */

* html #TB_window { 
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	clear:both;
	margin: 5px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption
{
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	height:18px;
	padding:9px 0px 0px 15px;
	float:left;
}

#TB_closeWindow{
	height:18px;
	padding:8px 15px 0px 0px;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
	display:none;
}

#TB_ajaxContent{
	clear:both;
	overflow:visible; _overflow:hidden;
	padding-bottom: 40px;
}

#TB_ajaxContent.TB_modal{

}

#TB_ajaxContent p{

}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
#TB_load p{color:#f0f0f0; font-weight:bold; font-size:12px;margin-top:15px;  position:absolute; left:-45px; font-family:Arial, Helvetica, sans-serif;}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

/* CSS Padronizado do TickBox - jQuery.ModalPopUp() */
#WrapedElement { display: none; }
#boxModalPopUp { background: #FFF; padding: 10px; }
#boxModalPopUp #boxModalPopUpTopo { #margin-bottom: 10px;}
#boxModalPopUp #boxModalPopUpTopo h2 { font: bold 14px/18px Arial; color: #333; text-transform: uppercase; float: left; width: 85%; margin: 0; padding: 0; margin-bottom: 10px; #margin-bottom: 0; }
#boxModalPopUp #boxModalPopUpTopo a { float: right; width: 64px; display: block; margin-bottom: 10px; #margin-bottom: 0; }
#boxModalPopUp #boxModalPopUpConteudo { background: #F1F1F1; padding: 20px; #padding: 15px 20px 20px 20px; clear: both; overflow: hidden; overflow: scroll;}
A.btnFecharModal {background: url("../_img/btn-fechar-modal.gif") no-repeat scroll 0 0 transparent;float: right;height: 18px;margin-bottom: 10px;outline-style: none;text-indent: -5000px;width: 65px;}
#TB_ajaxContent, #TB_window iframe { background-color: #fff; border-radius: 0px 0px 2px 2px; -webkit-border-radius: 0px 0px 2px 2px; -moz-border-radius: 0px 0px 2px 2px; border-radius: 0px 0px 2px 2px;} 
#boxShowLoading { display: none; }
.boxShowLoading { text-align: center; }
.boxShowLoading p { white-space: nowrap; font-weight: bold; color: #fff; margin-top: 10px; }